Error when trying to "make" PerLDAP with gcc v3.1

RESOLVED WORKSFORME

Status

Directory
PerLDAP
--
blocker
RESOLVED WORKSFORME
16 years ago
14 years ago

People

(Reporter: Mike Hunter, Assigned: Leif Hedstrom)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
HELP!!

When trying to "make" PerLDAP with gcc v3.1, I get the following error message:

   cc: language depend not recognized
   cc: API.c: linker input file unused because linking not done

Also, when trying to use gcc with this option "-KPIC", it does not like it 
either. I remarked out the line in the Makefile just to see if I could continue 
with the compile, but am stuck with above message.

I'm stuck and I have until the end of the week (July 26th, 2002).  Please help!!

Comment 1

15 years ago
Spam for bug 129472
QA Contact: nobody → nobody
(Assignee)

Updated

15 years ago
Status: NEW → ASSIGNED
(Assignee)

Comment 2

14 years ago
Oops, this was a little late I guess, I blame The Company ... :) I don't have
this problem on my dev box, using gcc 3.3 and LDAP C-SDK v5.x.
Status: ASSIGNED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.